﻿
body.single div.hentry h2.entry-title,body.page div.hentry h2.entry-title{font-size:1.7em;font-weight:400;text-align:center;}

body div#container div.hentry{clear:both;}

div.hentry .entry-date{font-weight:700;word-spacing:0.2em;}

div.hentry abbr.published,div.comments abbr.comment-published{border:none;cursor:text;}

	body div#content div.hentry{text-align:left;}


.islemag-footer-container {
	display: table;
	width: 100%;
}
.cancer__sidebar-rhs-inner{position:-webkit-sticky;position:sticky;top:20px}
.callus{margin:-1% 0 0 0 !important;float:left !important;position:absolute;bottom:19px;}
.callus li{margin:5% 0 0 0;float:left !important;color:#fff !important;}
.callus li a{color:#fff !important;float:left !important;font-size:14px !important;font-weight:100 !important;margin:11px 0 0;font-family:'Roboto';padding:0 0 0 5px;}

.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}

.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}

.col-xs-12{width:100%}
.et-fb.et-db #et-boc .et_pb_number_counter{opacity:1}
.row{margin-left:-15px;margin-right:-15px}
.clearfix:before,.clearfix:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after{content:" ";display:table}
.clearfix:after,.container:after,.container-fluid:after,.row:after{clear:both}
.home-with-slide .tab-pane .row{padding-top:0 !important}
.product-details .tab-pane .row{position:relative;padding-top:115px}
.product-details-list .tab-pane .row{position:relative}
.card-block{-ms-flex:1 1 auto;flex:1 1 auto;padding:1.1111111111rem}
.news-event-card--padding-bottom .card-block,.news-event-card .card-block--padding-top{position:relative;padding-top:calc(1rem + 40px)}
.section-programme-list .card-block{font-size:0}
.section-programme-list .card-block :not(.card-title){display:none}
.card,.card-block,.news-event-card-wrapper{break-inside:avoid!important}

 .menu-item-12818 a {
 border-bottom: 1px solid #1f2c38 !important;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

.szamok{ color:#ffffff; width:100px; text-align:center; font-size:22px;}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}

.windowbg2
{
	color: #000000;
	background-color: #f6f5e9;
}



      #main-social-bar{
        display: inline-block;
      }

      #main-social-bar li a{
        color: #fff;
        line-height: 17px;
        display: block;
      }

      #main-social-bar li a:hover, #main-social-bar li.current a{
        color: #999;
      }


   .clearfix:after{
    content: "";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
   }
.cfct-widget-module-multitaxonomytaglist .cfct-mod-content .row:nth-of-type(1)+hr{margin-bottom:16px}
.bocss-cards div.cfct-widget-module-postcalloutwidget,.bocss-cards div.cfct-widget-module-postcalloutwidget div.cfct-mod-content{height:100%}
.cfct-module .cfct-mod-content{clear:both}
.bocss-placards .cfct-mod-content,.bocss-placards .cfct-module{display:flex;height:100%;width:100%}

.postdata .category{
	background: none;
	padding: 0;
	float: left;
}

.postdata .comments{
	background: none;
	padding: 0;
	float: right;
}

.postdata {
	font-size: 90%;
	color: #999999;
}

.postdata a, .postdata a:visited {
	color: #999999;
	text-decoration: none;
}

.postdata a:hover {
	color: #44a1d0;
	text-decoration: none;
}


#footer-bottom {
	background-position: bottom left;
	background-repeat: no-repeat;
}


#footer-bottom div {
	background-position: bottom right;
	background-repeat: no-repeat;
}


#footer-bottom div div {
	padding: 0;
	background-position: bottom;
	background-repeat: repeat-x;
}

	
	.section_wrapper .column,
    .container .column,
	.sections_group,
	.four.columns					{ margin:0; width: 100% !important; clear: both; }


	.section_wrapper .column		{ margin:0 0 20px;}



@import url("../apr/style.css");









div.column.one.author-box { display: none; }


#site-description {
	line-height: 24px;
	font-size: 16px;
	padding-bottom: 0;
	color: #666666;
}


.spacious-header-style-two #site-description {
	color: #a1b1bc;
}

	.better-responsive-menu #site-description {
		font-size: 13px;
		margin-bottom: 0;
	}

#mdd li.mdd_element {
	display:none;
	position:relative;
	padding:0px 0px 0px 19px;
	zoom:1;
}


  .large-5 {
    width: 41.66667%; }


.entry-footer span.comments-link::before {
    content: "\f075";
}


.home-featured .entry-title {
	font-size: 20px;
	text-align: center;
}


.home-above-content .entry-title,
.home-below-content .entry-title {
	font-size: 20px;
}
p.has-text-color a{color:inherit}
.wp-block-pullquote .has-text-color a{color:inherit}
.main-container  aside,.column-content{margin-top:45px;}

	#top-header .th-left, #top-header .th-right {
		margin-bottom: 0;
	}
.th-right nav.std-menu .menu li{margin:0;line-height:45px}
.header-right nav.std-menu .menu ul.sub-menu,.tb-right nav.std-menu .menu ul.sub-menu,.th-right nav.std-menu .menu ul.sub-menu{left:auto;right:0}
.header-right nav.std-menu .menu ul.sub-menu li:first-child:before,.tb-right nav.std-menu .menu ul.sub-menu li:first-child:before,.th-right nav.std-menu .menu ul.sub-menu li:first-child:before{left:auto;right:20px}
.th-right nav.std-menu .menu li a{padding:0}

.navigation-paging .wp-pagenavi a.last,
.navigation-paging .wp-pagenavi a.first {
    width: 100px;
}


.logo-wrap {
  display: table;
  width: 100%;
}


.site-navigation .navigation-list {
    border-collapse: collapse;
    height: 38px;
    width: 100%;
}


.site-navigation .navigation-list .navigation-item {
    border-right: 1px solid #ff7700;
    border-left: 1px solid #ff7700;
    width: 14.2%;
}



.uk-container {
  box-sizing: border-box;
  max-width: 1200px;
  padding: 0 20px;
}


.uk-container:before,
.uk-container:after {
  content: "";
  display: table;
}

.uk-container:after {
  clear: both;
}


.uk-container-center {
  margin-left: auto;
  margin-right: auto;
}
.nav .current-page-ancestor a{border-bottom:solid 2px #bc372e;color:#bc372e;-webkit-transition-duration:0.3s;-moz-transition-duration:0.3s;-o-transition-duration:0.3s;transition-duration:0.3s;-webkit-timing-function:ease-out;-moz-transition-timing-function:ease-out;-o-transition-timing-function:ease-out;transition-timing-function:ease-out}
.visually-hidden{position:absolute !important;clip:rect(1px,1px,1px,1px);overflow:hidden;height:1px;width:1px;word-wrap:normal;}
.visually-hidden.focusable:active,.visually-hidden.focusable:focus{position:static !important;clip:auto;overflow:visible;height:auto;width:auto;}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}



.resize-content-column {
	padding: 4px 4px 5px 4px;
	width: 100%;
	height:auto !important;
	border-bottom: 2px solid #566B7B !important;
}


.resize-content-column h3 {
	padding-top: 8px;
	padding-bottom: 4px;
	font-size: 16px; 
}


.resize-content-column h4 {
	padding-top: 3px;
	font-size: 14px; 
}


.eut-widget-title {
	margin-bottom: 20px;
}


.widget.widget_rss .eut-widget-title img {
	display: inline-block;
	margin-top: -3px;
	margin-right: 5px;
}
 #eut-sidearea h1, #eut-sidearea h2, #eut-sidearea h3, #eut-sidearea h4, #eut-sidearea h5, #eut-sidearea h6, #eut-sidearea .widget .eut-widget-title { color: #000000; }
 #eut-content .widget .eut-widget-title { color: #000000; }
 #eut-footer .eut-widget-area .widget .eut-widget-title, #eut-footer .eut-widget-area h1, #eut-footer .eut-widget-area h2, #eut-footer .eut-widget-area h3, #eut-footer .eut-widget-area h4, #eut-footer .eut-widget-area h5, #eut-footer .eut-widget-area h6 { color: #dcd4ca; }


.slicknav_nav .menu-item-has-children.slicknav_open,
.slicknav_nav .page_item_has_children.slicknav_open {
	padding-bottom: 0;
	border-bottom: 0;
}

.slicknav_nav .menu-item-has-children li,
.slicknav_nav .page_item_has_children li {
	background: #111;
}
